.contact_modal input[type=text],
.contact_modal input[type=email],
.contact_modal input[type=tel],
.contact_modal select,
.contact_modal textarea {
  height: 40px !important;
  border: none !important;
  border-radius: 0px !important;
  padding: 0 13px !important;
  background-color: #fff !important;
  color: #222222 !important;
  font-size: 14px !important;
  /* font-weight: 500 !important; */
  /* font-weight: 500 !important; */
  /* font-family: "SF Pro Display" !important; */
  margin-bottom: 10px !important;
  border-bottom: 1px solid #cfcfd7 !important;
  width: 100% !important;
}

.contact_modal {
  position: relative;
}

.contact_modal input[type=checkbox] {
  border: 1px solid #cfcfd7;
  margin: 20px 0;
}

/* .contact_modal {
  width: 100%;
  max-width: 100%;
} */


input[type=checkbox]:checked:after {
  border: solid #fff;
  border: solid var(--white-color);
  border-width: 0 2px 2px 0;
  content: "";
  height: 10px;
  left: 5px;
  position: absolute;
  top: 1px;
  transform: rotate(45deg);
  width: 5px;
}

input[type=checkbox]:checked {
  background-color: #9d1d27;
  /* background-color: #59125e; */
}

/* .contact_modal {
  width: 100%;
  max-width: 100%;
} */


input[type=checkbox]:checked:after {
  border: solid #fff;
  border: solid var(--white-color);
  border-width: 0 2px 2px 0;
  content: "";
  height: 10px;
  left: 5px;
  position: absolute;
  top: 1px;
  transform: rotate(45deg);
  width: 5px;
}

input[type=checkbox]:checked {
  background-color: #9d1d27;
  /* background-color: #59125e; */
}

.contact_modal textarea {
  width: 100%;
  margin-top: 20px;
  font-weight: 400;
  font-size: 14px;
}

.contact_modal select {
  width: 100%;
  padding: 10px;
  border: 1px solid #cfcfd7;
}

.contact_modal select option {
  font-size: 14px;
}

.contact_modal input[type=submit] {
  padding: 8px 30px;
  font-size: 14px;
  background: #29619a;
  border: none;
  color: #fff;
  border-radius: 5px;
}

.contact_modal input[type=file] {
  margin: 14px 0px;
  font-size: 14px;
}

.contact_modal input::placeholder {
  color: #676767;
  font-size: 14px;
  font-weight: 400;
}

.contact_modal input:hover {
  border-color: #004192;
  box-shadow: 0px 2px 4px 0px #0041921a inset;
}

.contact_modal input:focus,
.contact_modal select:focus,
.contact_modal textarea:focus {
  box-shadow: none;
  border-bottom: 1px solid #cfcfd7
}

/* .contact_modal input:focus-visible {
/* .contact_modal input:focus-visible {
  outline-color: #004192 !important;
} */

.contact_modal input:disabled {
  border-color: #eaeaea;
  color: #a7a7a7;
  cursor: no-drop;
}

.contact_modal input:hover {
  box-shadow: unset;
}

.contact_modal input:focus-visible,
.contact_modal textarea:focus-visible,
.contact_modal select:focus-visible {
  outline: none;
}

.contact_modal input:focus-visible,
.contact_modal textarea:focus-visible,
.contact_modal select:focus-visible {
  outline: none;
}

.contact_modal input .select2-container {
  display: none !important;
}

.contact_modal label {
  font-size: 13px;
}

.contact_modal label {
  font-size: 13px;
}

.contact_modal label span {
  font-size: 14px;
  font-weight: 500;
  color: red;
}


.submit {
  margin: 20px 0;
}

.contact_form_container {
  width: 100%;
  max-width: 800px;
  margin: 0 auto;
  min-height: 800px;
  max-height: 900px;
}

.contact_iframe {
  width: 100%;
  min-height: 800px;
  border: 0;
  overflow-x: hidden;
  overflow-y: hidden;
  max-height: 950px;
}


iframe {
  overflow: hidden;
}

html,
body {
  width: 100%;
  overflow-x: hidden;
}

.contact_modal .row {
  display: block;
}

.contact_modal .col-md-3,
.contact_modal .col-md-9,
.contact_modal .col-md-12,
.contact_modal .col-sm-12,
.contact_modal .col-xs-3,
.contact_modal .col-xs-9 {
  width: 100%;
}